@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
}
body {
	-webkit-text-size-adjust: none;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 0px;
	background-color: #000;
}
#container {
	min-height: 100%;
	width: 968px;
	margin: 0 auto 0 auto;
	background-color: #000;
}
#main {
	overflow: auto;
}
a:link {
	color: #06F;
}
a:visited {
	color: #06F;
}
a:hover {
	color: #06F;
}
a:active {
	color: #06F;
}
img.left {
	display: block;
	margin-left: 0px;
	margin-right: auto;
}
img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.right {
	display: block;
	margin-left: auto;
	margin-right: 0px;
}